
body {
	margin: 0;
	padding: 0;
	background: #fff;
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #2e2338;
}

h1, h2, h3 {
	margin: 0;
}

h1, h2 {
	font-weight: normal;
}

h1 {
	font-size: 32px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 18px;
}

.title1 {
	font-family: Georgia, "Times New Roman";
	text-align: center;
	margin: 9px 0 15px 0;
	font-weight: normal;
	font-size: 24px;
}

p, ol, ul, dl {
	margin-top: 0;
	text-align: justify;
	line-height: 18px;
}

ul {
	margin-left: 0;
	padding-left: 0;
	list-style:none;
}

strong {
	
}

a {
	color: #8a3fcf;
}

a:hover {
	text-decoration: none;
}

a img {
	border: 0;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	margin: 0 auto;
}

img.alignleft {
	margin: 0 27px 0 0;
}

img.alignright {
	margin: 0 0 0 26px;
}

img.border {
	padding: 4px;
	border: 1px solid #E9E4D8;
}

/* Wrapper */

#wrapper {
}

.container {
	width: 800px;
	margin: 0 auto;
}

.container2 {
	width: 800px;
	margin: 0 auto;
}

.clearfix {
	clear: both;
}

/* Header */

#header {
	width: 769px;
	height: 169px;
	background: url(/media/images/headerBG.gif) no-repeat;
}

/* Logo */

#logo {
	float: left;
	width: 260px;
	height: 116px;
}

/* Banner */

#banner {
	float: left;
	width: 771px;
	margin-left: 14px;
}

/* Menu */

#menu {
	height: 46px;
	width: 771px;
	font-family: georgia;
}

#menu ul {
	height: 46px;
	margin: 0 0px 0 0px;
/* 	padding: 0 0 0 9px; */
	list-style: none;
	line-height: 1
}

#menu li {
	display: inline;
}

#menu a {
	text-decoration: none;
	letter-spacing: 0px;
	font-size: 15px;
	color: #360c5f;
	float: left;
	height: 46px;
	padding: 0px 0px 0 13px;
}

#menu a span{
	height: 46px;
	display:block;
	float:left;
	padding: 14px 15px 0 0;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu a span {float:none;}

/* End IE5-Mac hack */


#menu a:hover{
	color: #8a3fcf;
}

#menu .resize ul {
	height: 100%;
}

#menu .resize a {
	text-transform: lowercase;
	text-decoration: none;
	letter-spacing: 0;
	font-size: 14px;
	color: #FFFFFF;
	float: left;
	padding:10px;
	height: 100%;
	width: 150px;
}

#menu .resize a:hover{
	
}


/* Bar */
.bar {
	height: 0px;
}

.bar .text {
	float: left;
	padding: 17px 0 0 25px;
	text-transform: lowercase;
	font-size: 14px;
	color: #809064;
}

/* Top Bar */

#top-bar {
	background: #000;
}

/* Search */

#search {
	float: right;
	width: 245px;
	height: 48px;
	background: url(/media/images/bg08.jpg) no-repeat 0 12px;
}

#search form, #search fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}

#search .input-text {
	float: left;
	width: 178px;
	margin: 12px 0 0 0;
	padding: 4px 10px;
	font: inherit;
	line-height: normal;
	border: none;
	background: none;
	color: inherit;
}

#search .input-submit {
	display: none;
}

/* Page */

#page {

}

/* Content */

#content {
	float: left;
	width: 771px;
	padding: 0 0px 0 15px;
}

#content ul li {
	list-style-type: none;
	margin-left: 20px;
}

/* Post */

.post {
}

.post .title, .post .date {
	padding: 0 25px;
}

.post .title {
	margin: 0;
	padding-top: 25px;
	line-height: normal;
	font-size: 32px;
	color: #fff;
}

.post .title a {
	text-decoration: none;
	color: #fff;
}

.post .title a:hover {
	text-decoration: underline;
}


.post .date {
	line-height: normal;
	color: #ACAAA1;
}

.post .entry {
	margin: 0 25px;
	padding: 20px 0;
	border-top: 1px solid #E5E1D8;
}

.post .meta {
	height: 53px;
}

.post .meta p {
	line-height:  normal;
}

.post .meta .tags {
	float: left;
	padding: 20px 0 0 25px;
}

.post .meta .links {
	float: right;
	padding: 20px 25px 0 0;
}

.post .meta .comments {
	margin-right: 30px;
	padding-left: 22px;
}

.post .meta .more {
	padding-left: 17px;
}



/* 2 Columns */

.two-cols {
	margin: 0 25px;
	padding: 35px 35px 0 35px;
	background: #28241E url(/media/images/bg09.jpg) repeat-x;
	color: #736F6A;
}

.two-cols .col1 {
	float: left;
	width: 595px;
}

.two-cols .col2 {
	float: right;
	width: 210px;
	padding: 0 0 0 25px;
	border-left: 1px solid #423C31;
}

.two-cols h2 {
	font-size: 26px;
	color: #FFFFFF;
}

.two-cols a {
	color: #736F6A;
}

/* Footer */

#footer {
	margin: 0 auto;
	width: 769px;
	padding: 10px 0;
	font-family: georgia, "times new roman";
	background: url('/media/images/footerBG.gif') repeat-x left top;
	font-size: 12px;
}

#footer p {
	text-align: center;
	color: #fff;
}

#footer a {
	color: #fff;
}

#slide_show_content { float:right; }

hr {
	background: url('/media/images/divider.gif') no-repeat;
	width: 768px;
	height: 11px;
	border: 0;
}

.cart {
	float: right;
	width: 145px;
	font-family: georgia;
	font-size: 11px;
	padding-top: 5px;
}

.cart a {
	text-decoration: none;
	color: #532380;
}

#vli {
	background: #94dfcd; /* Old browsers */
	background: -moz-linear-gradient(top,  #94dfcd 0%, #47b8ac 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#94dfcd), color-stop(100%,#47b8ac)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #94dfcd 0%,#47b8ac 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #94dfcd 0%,#47b8ac 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #94dfcd 0%,#47b8ac 100%); /* IE10+ */
	background: linear-gradient(top,  #94dfcd 0%,#47b8ac 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#94dfcd', endColorstr='#47b8ac',GradientType=0 ); /* IE6-9 */
	text-align:center;
	border:1px solid #47b8ac;
	padding-top:10px;
	padding-bottom:10px;
}

#vli:hover {
	background: #47b8ac; /* Old browsers */
	background: -moz-linear-gradient(top,  #47b8ac 0%, #94dfcd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#47b8ac), color-stop(100%,#94dfcd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #47b8ac 0%,#94dfcd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #47b8ac 0%,#94dfcd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #47b8ac 0%,#94dfcd 100%); /* IE10+ */
	background: linear-gradient(top,  #47b8ac 0%,#94dfcd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#47b8ac', endColorstr='#94dfcd',GradientType=0 ); /* IE6-9 */
	text-align:center;
	border:1px solid #47b8ac;
	padding-top:10px;
	padding-bottom:10px;
}

#vli a {
	color:#FFFFFF;
	text-decoration:none;
	font-size:16px;
	text-shadow:0px 1px 2px #2B847A;
}

#product_enlarged img {
    border: medium none;
    max-width:800px;
    margin-top:-150px;
}

#product_name_description h3 {
	border-bottom:1px solid #8A3FCF;
	padding-bottom:5px;
}

#cart-form p,
#cart-form ol,
#cart-form ul,
#cart-form dl {
    text-align: left;
}
#cart-form .save-row p {
    text-align: right;
}
#contact-addresses{
    margin: 0;
    width: 350px;
}
#totals-table {
    width: 400px;
}
#form-wrapper {
    margin: 0;
    float: right;
}
#cart-table-wrapper {

    width: 380px;
}
#cart-table-wrapper #addresses{
    margin: 0 auto;
    text-align: center;
}

#cart-table-wrapper #totals-table{
    width: 200px;
}

.errorlist {
    list-style: none;
    color: red;
}